RubyGems Navigation menu

brightcove-api 1.0.17

Ruby gem for interacting with the Brightcove media API. http://docs.brightcove.com/en/media/

Versiones:

  1. 1.0.18 - March 25, 2015 (20 KB)
  2. 1.0.17 - September 22, 2014 (20 KB)
  3. 1.0.16 - March 08, 2014 (20 KB)
  4. 1.0.14 - January 23, 2014 (20 KB)
  5. 1.0.13 - April 24, 2013 (20 KB)
Mostrar todas las versiones (18 total)

Propietarios:

Autores:

  • David Czarnecki

SHA 256 checksum:

1ab50f7c991d3193e61266175978ee6df5379ff8480f17ad04c3f1c787b51f6f

Total de descargas 182.801

Para esta versión 9.157

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

MIT

Versión de Ruby requerida: >= 0

Enlace: